[settings]
DEFAULT_LEVEL=LEVEL4
LEVEL1=Chapter_Title
LEVEL2=Clause_Title
LEVEL3=Section_Title,Section_Title_One-Column,Section_Title_Two-Columns, 01-02A_Section_Title_One-Column,01-02B_Section_Title_Two-Columns
LEVEL4=Square_Title
LEVEL5=Circle_Title
LEVEL6=